## debci-scheduler 0.8.2

=== debian/changelog ===
debci-scheduler (0.8.2) unstable; urgency=medium

  * Fix package pinning.
    When 2+ packages need to be pinned, then the request needs to be merged
    into a single --pin-packages argument for autopkgtest.

 -- Christian Kastner <ckk@debian.org>  Tue, 02 Sep 2025 19:14:14 +0200

debci-scheduler (0.8.1) unstable; urgency=medium

  * Ignore missing reverse dependency packages.
    It is possible for a reverse dependency to be unavailable. An example
    are packages libfoo and libbar depending on libfoo, both in the NEW
    queue, and libbar being accepted before libfoo. The archive wll have
    libbar but cannot schedule tests for the missing libfoo.

 -- Christian Kastner <ckk@debian.org>  Sun, 17 Aug 2025 19:43:33 +0200

debci-scheduler (0.8.0) unstable; urgency=medium

  * Initial release as standalone project.
    This used to be part of The Debian ROCm Team's rocm-dev-tools:
    https://salsa.debian.org/rocm-team/rocm-dev-tools

 -- Christian Kastner <ckk@debian.org>  Sun, 13 Oct 2024 13:40:57 +0200
