=== debian/control ===
Source: debci-scheduler
Section: devel
Homepage: https://salsa.debian.org/rocm-team/debci-scheduler
Priority: optional
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rocm-team/debci-scheduler.git
Vcs-Browser: https://salsa.debian.org/rocm-team/debci-scheduler
Maintainer: Debian ROCm Team <debian-ai@lists.debian.org>
Uploaders: Christian Kastner <ckk@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3
Rules-Requires-Root: no

Package: debci-scheduler
Architecture: all
Depends: debci-collector,
         python3-apt,
         python3-yaml,
         ${misc:Depends},
         ${python3:Depends},
Recommends: sqlite3
Description: debci job scheduler triggered by repository changed
 This utility monitors APT repositories for version updates of a given
 list of packages, and enqueues debci jobs when a newer version of a
 package is detected.
 .
 This requires a working debci-collector setup. Apart from the list of
 packages to track, all configuration is pulled from debci.
